Subject: bug#407: closed by Stefan Monnier <[email-masked]> (gpm server stop making emacs abort())

From: Kevin Ryde <[email-masked]>
Date: Sat, 28 Mar 2009 11:46:14 +1100

Stefan Monnier <[email-masked]> writes:
>
> I've tried it out and it seems to be fine, so I installed it (at long
> last).

I'd wondered if it suffered some bit-rot in the interim (changes to
other stuff somewhere), but yes it seems to go.

> We're really relying too much on undocumented parts of the GPM API, tho.

I suspect it may be slightly geared towards a program that uses gpm all
the time and will exit if it goes away, so normally you don't care much
about a shutdown/disconnect.